<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f58a0314386d90b3d05419fecc69d7b8">
  <dict>
    <!--2024-03-12 16:15:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
